SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000380: Walka z lewitujacym toporem - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000380Otchlan 1.3 betaBlad plikow danychpublic2009-10-29 08:402013-01-03 22:17
ReporterCaballito 
Assigned ToWeq 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b3 v26 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000380: Walka z lewitujacym toporem
DescriptionLewitujaca dzide i miecz moge zaatakowac piszac "z dzida" albo "z miecz". Topora nie moge zaatakowac "z topor", dziala tylko "z lewitujacy".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000528)
Weq (administrator)
2009-11-09 00:35

A czy nie jest tak, ze nie dziala "zabij t" ale juz dziala "zabij to"? I tak samo piekielne i oby cala reszta ;-) ?
(0000674)
Eru (reporter)
2010-10-04 19:47

potwierdzam, dziala "zabij to"
(0000675)
Weq (administrator)
2010-10-04 19:56

Bosko :P
Chociaz ten blad byl zgloszny w v26 i naprawiony... dzies pozniej.
Mozesz uscislic?
ver 29, nie dziala "zabij t" a dziala "zabij to" ?
(0000678)
Eru (reporter)
2010-10-04 20:33

tak

- Issue History
Date Modified Username Field Change
2009-10-29 08:40 Caballito New Issue
2009-11-09 00:35 Weq Note Added: 0000528
2010-10-04 19:47 Eru Note Added: 0000674
2010-10-04 19:56 Weq Note Added: 0000675
2010-10-04 20:33 Eru Note Added: 0000678
2010-12-04 13:56 Weq Status new => resolved
2010-12-04 13:56 Weq Resolution open => fixed
2010-12-04 13:56 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker